<!DOCTYPE html>
<html>
	<head>		
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<title> Capstone 1 Development - Developer Portfolio ©</title>			
		<!-- bootstrap -->
		<link
		  href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css"
		  rel="stylesheet"
		/>
		<!-- Google Fonts -->
		<link
		  href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap"
		  rel="stylesheet"
		/>
		

		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@fortawesome/fontawesome-free@5.15.4/css/fontawesome.min.css">
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
		<link rel="stylesheet" type="text/css" href="style.css">
		<!-- Font Awesome -->
		
	</head>
	<body>
		<!-- start of nav -->
	<nav class="navbar sticky-top navbar-expand-lg navbar-dark ">
		
		<div class="container-fluid">	
		  <a class="navbar-brand" href="#index">.aeroyabes()</a>
		  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
		    <span class="navbar-toggler-icon mx-3"></span>
		  </button>
   		
		  <div class="collapse navbar-collapse" id="navbarSupportedContent">
		    <ul class="navbar-nav ml-auto">
		      <li class="nav-item">
		        <a class="nav-link text-primary" href="#home">.home</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link text-danger" href="#about">.about</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link text-info" href="#projects">.projects</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link text-success" href="#contact">.contact</a> </li>
		    
		  		</div>
			</div>
		</div>
	</nav>

		<!-- end of nav -->
		
		<!-- home section -->

		<section id="home">
			<div class="container py-4 col-12 col-sm-4 col-md-12 ">
				<div class="row">
					<div class="col-md-6 d-flex-column justify-content-center">
						<h1 class="mx-5 text-primary">I'm </h1>
						<h1 class="mx-5 text-danger">Aero Yabes</h1>
						<h1 class="mx-5 text-warning">Web Developer</h1>						
					</div>				

				</div>	
					<div id="carouselExampleIndicators" class="carousel slide mt-5 py-3" data-ride="carousel">
					  <ol class="carousel-indicators">
					    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
					    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
					    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
					  </ol>
					  <div class="carousel-inner">
					    <div class="carousel-item active">
					      <img src="images/1.jpg" class="d-block w-100 rounded" alt="...">
					    </div>
					    <div class="carousel-item">
					      <img src="images/code1.jpg" class="d-block w-100 rounded" alt="...">
					    </div>
					    <div class="carousel-item">
					      <img src="images/code2.jpg" class="d-block w-100 rounded" alt="...">
					    </div>
					  </div>
					  <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
					    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
					    <span class="sr-only">Previous</span>
					  </a>
					  <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
					    <span class="carousel-control-next-icon" aria-hidden="true"></span>
					    <span class="sr-only">Next</span>
					  </a>
					</div>
		<!-- end of home sect -->

		<!-- about section -->
		<section id="about">
			<div class="container">
				<div class="row">
					<div class="col-12">
						<h1 class="text-center px-2 text-danger d-block mt-5">About: me;</h1>						
					</div>
				</div>
			</div>
			<hr class="pacman">
			<div class="row mt-3 p-3">
				<div class="col-12 col-md-6">
					<img src="images/pic.jpg" class="img-fluid rounded-circle d-block mx-auto" height="450px" width="500px">
				</div>
				<div class="col-12 col-md-5">
			
					
					<p class="text-justify-center text-light my-2 p-5">My name is Aerostar Romeo Yabes I'm a <span class="text-warning">Front-end Developer</span> based in the Philippines, I graduated Bachelor of Science in Information Technology.</p>
				</div>
		</section>
		
			<!-- projects -->
		<section id="projects">
			<h1 class="text-center text-info py-2 mt-5">Projects;</h1>
			<hr class="pacman">
			<div class="container-fluid">
			
				<div class="row justify-content-center">
					<div class="col-12 col-md-4  p-5">
						<img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="img-fluid rounded">
						<h5 class="text-center pt-3 text-danger">HTML</h5>
						<p class="text-justify-center text-light">Lorem ipsum dolor sit amet consectetur adipisicing elit. Aliquam inventore repellat perferendis alias dolores fuga illum a qui quos ipsa, rem, totam corrupti debitis quia, sed fugiat. Consequatur quas, quo!</p>
					</div>
					<div class="set col-12 col-md-4 p-5">
						<img src="images/css.png" class="img-fluid rounded">
						<h5 class="text-center pt-3 text-primary">CSS</h5>
						<p class="text-justify-center text-light">Lorem ipsum dolor sit amet consectetur adipisicing elit. Aliquam inventore repellat perferendis alias dolores fuga illum a qui quos ipsa, rem, totam corrupti debitis quia, sed fugiat. Consequatur quas, quo!</p>
					</div>
					<div class="col-12 col-md-4 p-5">
						<img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="img-fluid rounded">
						<h5 class="text-center pt-3 text-warning">JS</h5>
						<p class="text-justify-center text-light">Lorem ipsum dolor sit amet consectetur adipisicing elit. Aliquam inventore repellat perferendis alias dolores fuga illum a qui quos ipsa, rem, totam corrupti debitis quia, sed fugiat. Consequatur quas, quo!</p>
					</div>
				</div>
			</div>
		</section>	
			<!-- contact sect  -->
			<section id="contact">
				<div class="container ">
					<div class="row">
						<div class="col-12">
							<h1 class="fw-bold text-center text-success mt-5">Contact;</h1>
								<p class="text-center text-info">Message me here</p>
							<hr class="pacman">
						</div>
					</div>
				</div>
				<div class="row">
					<div class="col-md-6 mx-auto">
						<form class="border border-dark bg-success rounded-lg">
						  <div class="px-5">
						    <label for="exampleFormControlInput1"></label>
						    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="Username">
						  </div>
						  <div class="px-5">
						 	 <label for="exampleFormControlInput1"></label>
						 	 <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com">
						  </div>	
						 <div class="px-5">
						 	 <label for="exampleFormControlInput1"></label>
						 	 <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="Contact Number">
						  </div>
						  <div class="form-group px-5">
						    <label for="exampleFormControlTextarea1"></label>
						    <textarea class="form-control" id="exampleFormControlTextarea1" placeholder="message"></textarea>
						  </div>
						  <div class="col text-center p-1">
						  <input class="btn btn-primary ml-auto btn-primary" type="submit" value="Send Message">
						  </div>
						</form>
					</div>	
				</div>
			</section>
			

			<!-- footer -->
			<footer class="page-footer bg-dark">
				<div class="container">
				<div class="container-fluid text-center text-md-left mt-5">
					<div class="row">
						
						<div class="col-sm-12 text-center mt-5">
								<span class="text-primary">Contact Me:</span>
								<a href="https://www.facebook.com/theaeroyabes/"><i class="fab fa-facebook text-light mr-2 mx-1"></i></a>
								<a href="https://twitter.com/?lang=en"><i class="fab fa-twitter text-light mr-2"></i></a> <a href="https://www.instagram.com/?hl=en"><i class="fab fa-instagram text-light mr-2"></i></a>
								<span class="text-light">(+63) 912 3456 789</span>
							</div>
						<!-- <div class="col-md-3 mx-auto mb-4 py-5">
							<h3 class="text-uppercase text-light fw-bold">.helloworld</h3>		
							<hr class="bg-success  mt-0 d-inline-block mx-auto">
							<p class="text-light">This is my Portfolio Lorem ipsum dolor sit amet consectetur adipisicing elit. Expedita quis sequi, perspiciatis voluptate dolorum rem harum, suscipit quod nam, veniam ipsa provident voluptatibus cumque totam cupiditate cum reprehenderit? Nulla, eum.</p>
						</div>		 -->
						

						<div class="col-md-2 mx-auto mb-1 ">
							<h3 class="text-uppercase text-light fw-bold">Projects</h3>
							<hr class="bg-success mb-4 mt-0 mx-auto" >
							<ul class="list-unstyled">
								<li><a href="#projects" class="text-danger mx-auto">HTML</a></li>
								<li><a href="#projects" class="text-primary">CSS</a></li>
								<li><a href="#projects" class="text-warning">JS</a></li>
							</ul>
						</div>

						<div class="col col-md-2 mx-auto mb-1 ">
							<h3 class="text-uppercase text-light fw-bold">Links</h3>
							<hr class="bg-success mt-0 mx-auto"> 
							<ul class="list-unstyled">
								<li><a href="#home" class="text-primary">Home</li>
								<li><a href="#about" class="text-warning">About</li>
								<li><a href="#projects" class="text-danger">Projects</li>
								<li><a href="#contact" class="text-success">Contact</li>
							</ul>
						</div>	
					</div>
				</div>

				<!-- <div class="">
					<div class="container-fluid">
						<div class="row  d-flex align items-center">
							<div class="col-sm-12 text-center">
								<span class="text-primary">Contact Me:</span>
								<a href="https://www.facebook.com/theaeroyabes/"><i class="fab fa-facebook text-light mr-2 mx-1"></i></a>
								<a href="https://twitter.com/?lang=en"><i class="fab fa-twitter text-light mr-2"></i></a> <a href="https://www.instagram.com/?hl=en"><i class="fab fa-instagram text-light mr-2"></i></a>
								<span class="text-light">(+63) 912 3456 789</span>
							</div>
						</div>
					</div>
				</div> -->

			</footer>



				<!-- <section>
					<div class="row">
						<div class="col-md-4"></div>
							<div class="card" style="width: 18rem;">
							  <img src="images/1.jpg" class="card-img-top" alt="...">
							  <div class="card-body">
							  	<h3>Front-end Development</h3>
							    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
							  </div>
							</div>
				</section>	 -->
			
			




			



		<!-- <div style="margin-bottom: 100px;"></div> -->
		
		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js" integrity="sha384-+YQ4JLhjyBLPDQt//I+STsc9iw4uQqACwlvpslubQzn4u2UU2UFM80nGisd026JF" crossorigin="anonymous"></script>		
		<!-- end of nav -->
	</body>
</html>
